Notice: We have migrated to GitLab launching 2024-05-01 see here: https://gitlab.rtems.org/

#3213 closed enhancement (fixed)

Move erc32, leon2, leon3, psim and jmr3904 to Tier 2

Reported by: Joel Sherrill Owned by: Chris Johns
Priority: normal Milestone: 5.1
Component: tool Version: 5
Severity: normal Keywords:
Cc: Blocked By:
Blocking:

Description

Change History (6)

comment:1 Changed on 10/27/17 at 19:08:39 by Joel Sherrill

Owner: set to Chris Johns
Status: newassigned

comment:2 in reply to:  description Changed on 10/28/17 at 07:03:51 by Chris Johns

Replying to Joel Sherrill:

Based on these results on gdb simulators, please bump these to Tier 2.

Fantastic. Please do not find on the command line so the email results are more compact. :)

These do not look great. Looks like the script conversion to INI is broken. Are you able to please take a look?

As an aside, how will we distinguish the SPARC BSPs on sis, tsim or real hardware in the results?

The subject has the BSP name being tested. Would you like something in the body of the message?

comment:3 Changed on 11/09/17 at 06:27:14 by Sebastian Huber

Milestone: 4.12.05.1

Milestone renamed

comment:4 Changed on 11/29/17 at 20:06:39 by Joel Sherrill

Where are the BSPs in each tier listed? If these are on the list, can this be closed?

comment:6 Changed on 12/13/19 at 15:46:49 by Chris Johns <chrisj@…>

Resolution: fixed
Status: assignedclosed

In [changeset:"429b7472588525643d5f326fc6474ac1f9bae94c/rtems-tools" 429b747/rtems-tools]:

tiers: Move bsps from tier-3 to tier-2

Closes #3213

Note: See TracTickets for help on using tickets.